<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<preferred-activities>
    <item name="com.hihonor.himovie/com.hihonor.hwvplayer.service.player.FullscreenActivity">
        <filter>
            <action name="android.intent.action.VIEW"/>
            <cat name="android.intent.category.DEFAULT"/>
            <type name="video/*" />
            <scheme name="file" />
            <scheme name="content" />
        </filter>
    </item>
</preferred-activities>
